.version.ba /* version checker */
{
	color: #0000F1;
	background-color: #CD870D;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 1725px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#ppu19597-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: -101px;
}

#pu19597-4
{
	width: 0.01px;
	margin-left: 101px;
}

#u19597-4
{
	z-index: 6;
	width: 75px;
	min-height: 20px;
	margin-right: -10000px;
}

#u19596-4
{
	z-index: 2;
	width: 92px;
	min-height: 20px;
	margin-right: -10000px;
	left: 113px;
}

#u19605-4
{
	z-index: 38;
	width: 83px;
	min-height: 18px;
	margin-right: -10000px;
	left: 243px;
}

#u19598-4
{
	z-index: 10;
	width: 55px;
	min-height: 20px;
	margin-right: -10000px;
	left: 364px;
}

#u19599-4
{
	z-index: 14;
	width: 59px;
	min-height: 20px;
	margin-right: -10000px;
	left: 457px;
}

#u19600-4
{
	z-index: 18;
	width: 53px;
	min-height: 20px;
	margin-right: -10000px;
	left: 555px;
}

#u19601-4
{
	z-index: 22;
	width: 54px;
	min-height: 20px;
	margin-right: -10000px;
	left: 646px;
}

#u19602-4
{
	z-index: 26;
	width: 58px;
	min-height: 20px;
	margin-right: -10000px;
	left: 738px;
}

#u19603-4
{
	z-index: 30;
	width: 93px;
	min-height: 20px;
	margin-right: -10000px;
	left: 834px;
}

#u19604-4
{
	z-index: 34;
	width: 38px;
	min-height: 20px;
	margin-right: -10000px;
	left: 965px;
}

#pu18501
{
	width: 0.01px;
	margin-top: 23px;
}

#u18501
{
	z-index: 42;
	height: 1289px;
	background-color: #FFFFFF;
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
}

#u18501-bw
{
	z-index: 42;
	margin-top: 394px;
	height: 1289px;
}

#institucional
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 398px;
}

#u19257
{
	z-index: 76;
	width: 1000px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1529px;
	left: 101px;
}

#u19258
{
	z-index: 81;
	width: 41px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 959px;
	position: relative;
}

#u19259
{
	z-index: 82;
	width: 41px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#u19260
{
	z-index: 83;
	width: 41px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u19261
{
	z-index: 84;
	width: 41px;
	height: 37px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
}

#u19262-4
{
	z-index: 85;
	width: 41px;
	min-height: 42px;
	background-color: transparent;
	line-height: 42px;
	color: #FFFFFF;
	text-align: center;
	font-size: 30px;
	font-family: advent-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u19264
{
	z-index: 89;
	width: 1000px;
	height: 1px;
	background-color: #7F7F7F;
	margin-top: 15px;
	position: relative;
}

#u19263-4
{
	z-index: 77;
	width: 456px;
	min-height: 12px;
	background-color: transparent;
	line-height: 11px;
	color: #7F7F7F;
	text-align: right;
	font-size: 9px;
	margin-left: 543px;
	margin-top: 14px;
	position: relative;
}

#u19238
{
	z-index: 90;
	width: 1200px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u19242
{
	z-index: 91;
	width: 1200px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u19245-4
{
	z-index: 93;
	width: 102px;
	min-height: 21px;
	background-color: transparent;
	line-height: 21px;
	color: #F05169;
	text-align: right;
	font-size: 17px;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 365px;
	left: 979px;
}

#u19239
{
	z-index: 97;
	width: 197px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 119px;
}

#u19244-6
{
	z-index: 99;
	width: 298px;
	min-height: 42px;
	background-color: transparent;
	line-height: 21px;
	color: #7F7F7F;
	text-align: center;
	font-size: 16px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 298px;
	left: 238px;
}

#u19241-6
{
	z-index: 105;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 130px;
	left: 244px;
}

#u19572
{
	z-index: 111;
	width: 629px;
	border-style: none;
	border-color: transparent;
	background-color: #F05169;
	padding-bottom: 76px;
	position: relative;
	margin-right: -10000px;
	margin-top: 409px;
}

#u19573-8
{
	z-index: 112;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 77px;
	left: 12px;
}

#u18542
{
	z-index: 120;
	width: 601px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 409px;
	left: 600px;
}

#u18542_clip
{
	overflow: hidden;
	width: 601px;
	height: 251px;
}

#u18542_img
{
	margin-left: -26px;
	margin-top: -42px;
	margin-bottom: -147px;
}

#u18523-14
{
	z-index: 44;
	width: 469px;
	min-height: 654px;
	background-color: transparent;
	line-height: 20px;
	color: #7F7F7F;
	text-align: justify;
	font-family: open-sans, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 746px;
	left: 20px;
}

#u18516-18
{
	z-index: 58;
	width: 471px;
	min-height: 541px;
	background-color: transparent;
	color: #7F7F7F;
	text-align: justify;
	line-height: 20px;
	font-family: open-sans, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 746px;
	left: 510px;
}

#u18523-5,#u18523-10,#u18516-2,#u18516-7,#u18516-13
{
	text-transform: uppercase;
	font-weight: 700;
}

#u18516-12
{
	text-transform: none;
}

#u18523-2,#u18523-3,#u18523-7,#u18523-8,#u18523-12,#u18516-4,#u18516-5,#u18516-9,#u18516-10,#u18516-15,#u18516-16
{
	font-weight: 400;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-top: 33px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -746px;
}

